apiVersion: v1
kind: Secret
metadata:
  name:  "{{ .Release.Name }}-init-env"
  labels:
  {{- include "tenant-registry.labels" . | nindent 4 }}
type: Opaque
data:
  {{- range $key, $value := .Values.flyway }}
  {{ $key }}: {{ $value | b64enc }}
  {{- end }}
---
apiVersion: v1
kind: Secret
metadata:
  name:  "{{ .Release.Name }}-env"
  labels:
  {{- include "tenant-registry.labels" . | nindent 4 }}
type: Opaque
data:
  {{- range $key, $value := .Values.env }}
  {{ $key }}: {{ $value | b64enc }}
  {{- end }}

